 


@font-face {
    font-family: 'Darek';
    src: url('assets/font/subset-Darek.woff2') format('woff2'),
        url('assets/font/subset-Darek.woff') format('woff'),
        url('assets/font/subset-Darek.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}






ul,ol{padding:0;}

body{background: url(img/bg.png) 0 0 repeat #fff;font-size: 14px;}
body,
h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif;color:#222}
input:focus, textarea:focus{outline:0;border:0;}
img{max-width:100%;}
a{color:rgb(22, 74, 158);text-decoration: none;outline: none;box-shadow: none;}
a:hover{text-decoration:none;}
img{height: auto;}
.alignleft{float:left;margin:0 15px 15px 0;}
.alignright{float:right;margin:0 0 15px 15px;}
.clr{clear:both;}
.roundd{border-radius: 50px;}
.btn-outline-dark {color: #222;border-color: #222;}
.btn-outline-dark:hover {color: #fff;border-color: #000; background-color: #000;}
.btn-primary {color: #fff;background-color: #8cc63f;border-color: #8cc63f;}
.btn-primary:hover, .btn-primary:active {color: #fff;border-color: #88bc45;background-color: #88bc45;}
.btn-primary:focus, .btn-primary:active:focus{color: #fff;background-color: #79ae34;border-color: #79ae34;box-shadow: 0 0 0 0.25rem rgba(1, 58, 12, 0.5);}

.btn-secondary {color: #fff;background-color: #4091ca;border-color: #4091ca;}
.btn-secondary:hover, .btn-secondary:active {color: #fff;border-color: #2d89cb;background-color: #2d89cb;}
.btn-secondary:focus, .btn-secondary:active:focus{color: #fff;background-color: #2b77ad;border-color: #2b77ad;box-shadow: 0 0 0 0.25rem rgba(0, 21, 138, 0.5);}

b{font-weight: 600;}
 




.hover2{
	overflow: hidden;
	position: relative;
	transition: all 300ms ease-in-out 0s;
	display:block;
}
.hover2:before, .hover2:after{
	background: #fff3 none repeat scroll 0 0;
    bottom: 50%;
    content: "";
    left: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 50%;
}

.hover2:hover:before{
	left: 0;
    opacity: 0;
    right: 0;
    transition: all 900ms ease-in-out 0s;
}
.hover2:before {
    left: 50%;
    right: 51%;
    top: 0;
    bottom: 0;
}
.hover2:hover:after{
	bottom: 0;
    opacity: 0;
    top: 0;
    transition: all 900ms ease-in-out 0s;
}



.hover14 {
	position: relative;display: block;overflow: hidden;
}
.hover14::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}



.hover08 img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}



@media (min-width:1300px){
	.container{max-width:1240px;}
}
 


.pageHeader{    max-height: 410px;overflow: hidden;}
.home .pageHeader{display: none;}

.pageHeader .crumb{position: absolute;bottom: 10px;width: 100%;}
.pageHeader .crumb .inner{    background-color: #4091ca;display: inline-block;padding: 7px 25px;border-radius: 20px;color: #fff;}
.pageHeader .crumb .inner a{color: #fff;}
.pageHeader .crumb .current-item{font-weight: 600;}

a.glink{padding-left:5px;}


.hSec0{background-color: #8cc63f;color:#fff;    position: relative;z-index: 4;}
.hSec0 a{color:#fff}
 
.getSearch{cursor:pointer;}
.sForm{position: relative;color:#8cc63f;}
.sForm input{border: none;color: #8cc63f;width: 300px;font-size: 12px;padding: 5px 10px;border-radius: 30px;}
.sForm button{position: absolute;right:5px;top:0;font-size:17px;border:none;background: none;color:#fff}
.sForm form button{color:#8cc63f;}



.hSec1{position: absolute;top:190px;left: 0;width: 100%;z-index: 2;}
.admin-bar .hSec1{top:225px;}
 

.sosLine{color: #fd2d2d;background-color: #fd2d2d;border-radius: 40px;text-align: center;position: absolute;right: 5px;top: 70px;}
.sosLine a{display:block;padding:10px;}
.sosLine:hover{background-color: #8cc63f;}
.sosLine span {font-weight: 600;}
 
.ulmenu{background-color: #4091ca;margin: 0;padding: 0;border-radius: 60px;}
.ulmenu>li{display: inline-block;list-style: none;position: relative;}
.ulmenu>li>a{display: block;color: #fff;padding: 22px;text-transform: uppercase;position: relative;font-weight:600;}
.ulmenu>li:hover>a{background-image: url(img/pati3.png);background-position: center 94%;background-repeat: no-repeat; color: #1c547b;}
.ulmenu>li._2Col .sub-menu{width: 400px;}
.ulmenu>li._2Col .sub-menu>li{display: inline-block;width: 49%;margin-bottom:10px;}


.ulmenu>li.pati{position:absolute;right:0;}
.ulmenu>li.pati>a{background: #fff url(img/pati1.png) 15px center no-repeat;padding-left: 70px;color: #4091ca;border-radius: 50px;}
.ulmenu>li.pati>a:hover{background: #8cc63f url('img/pati-white.png') 15px center no-repeat;color:#fff;}


.headerBar .sub-menu{display: none;background: #4091ca;text-align: left;padding: 9px 0;width: 180px;border-radius: 10px;}
.sub-menu li {list-style:none;}
.sub-menu li a:before{content:'\b7';font-size: 61px;position: absolute;left: 10px;top:4px;line-height: 5px;height: 20px;width: 20px;}
.sub-menu li a{display: block;color: #fff;padding: 0 0 0 25px;font-size: 15px;position: relative;}
.sub-menu li:hover >a{color:#000;}
.dropMenu .sub-menu{display: block;}
.dropMenu{display: none;position: absolute;padding: 5px;    transform: translate(-50%, 0);left: 50%;}
.dropMenu>i{color: #4091ca;position: absolute;left: 50%;top: -5px;transform: translate(-50%, 0);font-size: 50px;}
.ulmenu>li:hover>.dropMenu{display:block;}










.siteLogo{    position: absolute;left: 50%;top: 0;transform: translate(-50% ,0);}
.siteLogo > a{position: relative;display: inline-block;background-color: #fff;padding: 10px 10px 20px;width: 240px;text-align: center;border-radius: 0 0 60px 60px;}

.siteHero img{width: 100%}
  

 
.pagiBox .container{position: relative;}
.pagiBox .swiper-pagination{position: absolute;left: 0;bottom: 0;width: auto;background: #8cc63f;padding: 10px 25px 0;border-radius: 20px 20px 0 0;}
.pagiBox .swiper-pagination-bullet{width: 28px;height: 28px;background-color: #fff;opacity: 1;}
.pagiBox .swiper-pagination-bullet-active{background-color: #5f8e20;}


.naviBox{ position: absolute;top: 50%;width: 100%;transform: translate(0, -50%);z-index: 9;}
.naviBox .swiper-button-prev,.naviBox .swiper-button-next{background-color: #4091ca;width: 54px;height: 54px; color:#fff;}
.naviBox .swiper-button-prev::after,.naviBox .swiper-button-next::after{    font-size: 28px;font-weight: bolder;}
.swiper-button-next, .swiper-button-prev{color:#4091ca;}
.swiper-button-prev:hover,.swiper-button-next:hover{background:#8cc63f;color:#fff;}




.prow1{background: #fff url(img/patiler.png) right bottom no-repeat;padding: 50px 0 170px;margin-bottom: -90px;}

.wDesc{font-size: 18px;}
.wDesc h1{text-transform: uppercase;color:#4091ca;    font-size: 20px;}
.wDesc h1 strong{font-weight: 600;font-size: 60px;vertical-align: -10px;}
.wDesc h1 em{font-family: 'Darek';font-size: 120px;display: inline-block;vertical-align: -25px;transform: rotate(5deg);}
.wDesc a{background-color: #f2f2f2;color: #4091ca;padding: 5px 30px;display: inline-block;border-radius: 30px;}
.wDesc a:hover{background-color: #eee;color:#307db4;}


.prow2{background: #8cc63f;margin-top: 90px;margin-bottom: 200px;}
.prow2 .hDesc{background-color: #4091ca;color: #fff;padding: 25px;margin: -90px 0;}
.prow2 .hDesc .h1{font-family: "Darek";font-size: 54px;margin-bottom: 15px;}
.prow2 .hDesc a{border: 1px solid #fff;color: #fff;padding: 7px 25px;border-radius: 30px;display: inline-block;}
.prow2 .hDesc a:hover{background-color: #357eb2; }
.vidCol img {height: 100%;object-fit:cover;}
.vidCol a{display: block;position: relative;height: 100%;z-index: 4;}
.vidCol a::before{content:"";background: url(img/play.png) no-repeat;width: 81px;height: 73px;display: block;position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);}
.dogPic{position: absolute;left: 50%;bottom:-200px;transform: translate(-50%,0);}
 


.prow4{font-size: 14px;}
.lineTitle{font-family: 'Darek';color:#4091ca;border-bottom: 1px solid #4091ca;padding-bottom: 30px;}
.lineTitle span{position: relative;    display: block;}
.lineTitle span:before{    content: "";background: url(img/pati4.png) no-repeat;background-size: 100%;width: 36px;height: 36px;display: block;position: absolute;bottom: -40px;left: 50%;transform: translate(-50%, 0);}

.blogCol .lineTitle{max-width: 600px;margin-left:auto;margin-right: auto;}

.plPic img{border-radius: 15px;}
.plText .pdate{color:#4091ca;margin: 0;}
.plText .ptitle{font-weight: 600;}
.plText .btn{padding: 3px 25px;border-radius: 15px;}


.clItem{color:#4091ca;background: url(img/pati5.png) no-repeat;    padding-left: 40px;font-size: 13px;}
.clItem .h5{margin-bottom:0;}


.vertNaviBox{    width: 70px;transform: rotate(90deg);right: -20px;bottom: -20px;background: #fff;height: 40px;}
.vertNaviBox .swiper-button-prev::after,.vertNaviBox .swiper-button-next::after{    font-size: 28px;font-weight: bolder;}
.vertNaviBox .swiper-button-prev:hover,.vertNaviBox .swiper-button-next:hover,
.swpBttns  .swiper-button-prev:hover,.swpBttns  .swiper-button-next:hover{background: none;color:#8cc63f}

 


.prow {clear: both;}




.swpBttns{z-index: 2;width: 100px;margin: auto;    text-align: center;}
.swpBttns>div{position: static;display: inline-block;margin: 0;color: #4091ca;line-height: 52px;}
.swpBttns >div::after{font-size: 24px;font-weight: bold;}


.prow2{background-color: #8cc63f;}
.prow4 .swiper {width: 100%;height: 100%;}
 

.prow4 .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
}


@media (min-width:769px){
	.prow4 .swiper  {height: 800px;}
}
 


.plPic span{width: 380px;display: block;}




.prow6 .lineTitle{max-width: 600px;margin:auto;}

.uyeItem{text-align: center;border-radius: 500px;background: #fff;box-shadow: 0 0 7px #bfbfbf;padding: 25px;margin: 10px;}
.uyeItem>span{border-radius: 50%;overflow: hidden;display: block;margin-bottom: 15px;}
.uyeItem .h5{color:#8cc63f;margin-bottom:30px;}
.uyeItem .h5 b{font-family: 'Darek';}
.uyeItem .btn{border-radius: 30px; width: 160px;    position: relative;top: -7px;}
.uyeItem p{color:#4091ca;}
.uyeItem:hover{background:#4091ca;}
.uyeItem:hover .h5{color:#fff;}
.uyeItem:hover p{color:#000;}
.uyeItem:hover .btn{background:#316285;}
.uyeItem .social{margin-top:15px;}
.uyeItem .social a{color:#4091ca; font-size:24px; margin-left: 10px;}
.uyeItem:hover .social a{color:#316285;}
.uyeItem:hover .social a:hover{color:#fff;}
.uyeItem>span img{transition: all .3s ease;}
.uyeItem:hover>span img{transform: scale(1.1);}







.archivePage ._pTitle{display: none;}
.page-id-17 ._pTitle{display: none;}
 




.aboutus {color:#4091ca}
.aboutus h2{font-family: 'Darek';color:#4091ca}



._certs img{border-radius: 10px;}



    
.paginationBox{display: block;text-align: center;}
.paginationBox>*{display: inline-block;width: 50px;height: 50px;line-height: 50px;border: 1px solid #8cc63f;color: #ffffff;font-size: 20px;border-radius: 5px;text-align: center;background: #8cc63f;}
.paginationBox .current,
.paginationBox a:hover{background: #4091ca;color:#fff}



 
.crumbm ul{display: inline-block;background: #4091ca;border-radius: 20px;padding: 10px;}
.crumbm ul li{display: inline-block;list-style: none;color:#fff}
.crumbm ul li+li{border-left:1px solid #fff}
.crumbm ul li a{color:#fff;padding: 0 20px;display: block;}
.crumbm ul li.current-menu-item a{font-weight: 600;}


.sideBanner img{    border: 1px solid #ddd;border-radius: 20px;}








.singleTitle{color:#8cc63f;    font-size: 26px;font-weight: 600;border-left: 10px solid;padding-left: 10px;}
._sThumb{background: #eee;border-radius: 10px;}

@media (min-width:769px){
._sThumb {height: 540px;}
}
._sThumb img{border-radius: 10px;height: 100%;width:100%;object-fit: cover;}

.ShareButtons{    position: absolute;right: 0;bottom: 10px;background-color: #4091ca;color: #fff;font-family: 'Darek';font-weight: normal;padding: 12px 25px;border-radius: 35px 0 0 35px;}
.ShareButtons span{margin-right: 10px;font-size: 16px;}
.ShareButtons a{    color: #fff;font-size: 24px;vertical-align: -4px;margin: 0 7px;}
.ShareButtons a:hover{color:#7dc4f6}


._iframe {position:relative;padding-bottom:54%;padding-left:10px;height:0;overflow:hidden; }
._iframe iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important; } 

 
 


 
.wpcf7 span.wpcf7-not-valid-tip{    position:absolute;bottom:0px;right:10px;left:auto;font-size:11px;}
textarea.form-control {max-height: 201px;}
.wpcf7-form-control-wrap .form-control{border-radius: 30px;}
.wpcf7-submit{border-radius: 30px;}




 
._acrbox .h6{position: relative;padding: 5px 20px 5px 50px;font-size: 16px;cursor: pointer;color:#4091ca;font-weight: 600;}
._acrbox .h6:before{content: "+";position: absolute;left: 10px;top: 50%;transform: translate(0, -50%);font-size: 20px;font-weight: 300;    background: #4091ca;color: #fff;width: 30px;text-align: center;}
._acrbox .h6[aria-expanded="true"]:before{content:"-";background-color: #8cc63f;}
._acrbox .h6[aria-expanded="true"]{color: #8cc63f;}
.acrContent{    padding:0px 10px 30px 50px;font-size: 15px;color: #8cc63f;}


 
  



.kRow{color:#8cc63f;border-bottom: 1px solid #8cc63f;}
.kdesc._1{border-bottom: 2px dashed #8cc63f;}
.kRow .h3{font-family: 'Darek';}

.saatler p{display:flex;flex-wrap:wrap;}
.saatler p span{width:33.33%;}
.saatler p span + span{padding-left:15px;text-align:right;}


.boxSuccess{background-color: #8cc63f;color:#fff;border-radius: 10px;}




.roTitle{background: #4091ca;color: #fff;font-family: 'Darek';text-align: center;padding: 10px;font-size: 25px;padding: 2px 0 12px;margin-bottom: 15px;}

.singleContent{font-weight:600;}
.postList .btn{display:block;width:200px;    margin: auto;}
.postList img{border-radius:10px;}

/*Comment Form*/
#reply-title{
	background: #4091ca;
    color: #fff;
    padding: 20px 20px 50px;
	margin:0;font-family: 'Darek';
}
.comment-notes, .comment-form-cookies-consent, .comment-form p > label, .comment-form-url, .logged-in-as{display:none;}
.comment-form{background:#f3f3f3;padding:0 30px;}
.comment-form input{margin-bottom:15px;}
.comment-form input, .comment-form textarea{
	width:100%;
	border:1px solid #ddd;
	padding:15px;
}
.comment-form .form-submit{
	max-width:50%;
	margin-left:auto;
	padding-left:15px;
}
.form-submit input{
	width: 250px;
    border-radius: 50px;
    border: 0;
    background: #4091ca;
    color: #fff;
    padding: 10px;
}
.logged-in-as + div + .form-submit{margin:0;}
.formTxarea, .formInput{margin-top:-25px;}

/*Comment Form*/

/* Form */
.ctToptext{
	color: #4091ca;
	font-size:22px;
	font-weight:500;
}

.siteForm .wpcf7-form-control-wrap{
	margin-bottom: 30px;
	display: block;
}
.siteForm .wpcf7-form-control-wrap .form-control{
	padding: 15px;
	border-radius: 15px;
}
.siteForm .wpcf7-form-control-wrap .form-control::placeholder{
	color: #ccc;
	padding-left: 15px;
}
.siteForm .row2 input{
	width:calc(100% - 50px);
}
.siteForm .row2.ml-auto input{
	margin-left:auto;
}
.siteForm .wpcf7-submit{
	background: #4091ca;
    color: #fff;
    width: 250px;
    border: 0;
    padding: 10px;
	margin-left:15px;
}
.siteForm .wpcf7-submit:hover{
	background: #8cc63f;
    
}
.modal{z-index:9999;}
.popupForm .wpcf7-submit:hover{background: #4091ca;}


#sModal .modal-content{border:none;background: none;}
#sModal .modal-body{background:rgba(75,136,185,.8);color:#fff;    border-radius: 10px;}
#sModal .modal-body .btn-close{position: absolute;right: 30px;top: 25px;color: #fff;filter: brightness(0) invert(1);}


 
@media(min-width:576px){
	#sModal .modal-dialog{max-width:700px;}
	#sModal .modal-body{padding: 10px 40px;    border-radius: 50px;}
}

.popupForm .formTitle{margin-bottom:10px;}
.popupForm .roTitle{text-align:center;font-size:22px;font-family: 'Darek';background:none}
.popupForm .subTitle{padding-left:20px;font-family: 'Darek';}
.popupForm .wpcf7-form-control-wrap{
margin-bottom:10px;
}
.popupForm .wpcf7-form-control-wrap .form-control{
border-radius:0;
padding:5px;
}
.popupForm .wpcf7-submit{
background: #8cc63f;
}


/* IK Form*/
 
.page-template-page-ik .roTitle1{
	color: #4091ca;
	font-weight: 600;
	font-size: 18px;
	padding-left: 15px;
	margin-bottom: 20px;font-family: 'Darek';
}
.ikForm .subTitle{
	color: #4091ca;
	font-size: 16px;
	font-weight: 500;
	position: relative;
	padding: 5px 20px 5px 20px;
	margin-bottom:10px;
}
.ikForm .subTitle:before{
	content: "";
	width: 8px;
	height: 34px;
	background: #4091ca;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.ikForm label{
	width: 100%;
}
.ikForm .inp > .label{
	color: #4091ca;
	font-weight:600;
	padding-left:10px;
	padding-bottom:5px;
	display:block;
}
.ikForm input[type="radio"]{
	
}
.ikForm .wpcf7-form-control-wrap .form-control{
	padding:5px;
	border-radius:0;
}
/* IK Form*/

.wpcf7 span.wpcf7-not-valid-tip{bottom:-20px;}
/* Form */


[data-fancybox="gallery"] img{border-radius:10px;}



.footerSoc{position: relative;bottom: -40px;}
.footerSoc .d-flex{background-color: #8cc63f;color: #517225;max-width: 850px;margin: auto;border-radius: 60px;padding: 15px 10px;}

.footerSoc a{    color: #517225;border: 3px solid;width: 60px;height: 60px;line-height: 56px;display: inline-block;text-align: center;font-size: 26px;border-radius: 50%;margin:0 4px}
.footerSoc a:hover{color:#fff;}




.footerMenu{background-color: #4091ca;padding: 60px 0 20px;    color: #fff;}
.footerMenu .h3{color: #fff;font-family: 'Darek';font-size: 22px;background: url(img/line.png) left bottom no-repeat;display: inline-block;padding-bottom: 10px;background-size: 95%;width: 150px;}
.footerMenu .menu ul{padding: 0;margin: 0;}
.footerMenu .menu li{list-style: none;}
.footerMenu .menu li a{color:#fff}
.footerMenu .menu li a:hover{color:#316285}




.footerLogo img{filter:brightness(0) invert(1)}

.footerMenu ._wi .menu li{display: inline-block;width: 48%;}




 












.bottomtotop{position:fixed; bottom:15px;  right:15px; z-index:999;cursor:pointer}
.bottomtotop span{width: 70px;height: 70px;line-height: 70px;border-radius: 50%;background: #8cc63f;display: block;text-align: center;}























.forMobile{display:none;}

  
.overlay{background:rgba(0, 0, 0, 0.5);position:fixed;left:0;top:0;width:100%;height:100%;z-index:6;} 


.navTrig{position: absolute;right: 10px;top: 10px;font-size: 20px;color: #fff;background: #4091ca;width: 40px;height: 40px;line-height: 40px;text-align: center;border-radius: 5px;display:none;}

.sidenav {
	position: fixed;
    width: 280px;
    height: 100%;
    top: 0;
    overflow-y: auto;
    overflow-x: hidden;
    opacity: 0;
    visibility: hidden;
    z-index: 7;
    transition-delay: 300ms;
    left: 0;
}
.sidenav.opend{
	opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}
.sidenavBox{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
 
    transform: translate(-100%, 0);
    transition: transform 300ms linear, background-color 0s linear 300ms;
}
.sidenav.opend .sidenavBox{
	background-color: #4091ca;
    transform: translate(0, 0);
    transition: transform 300ms linear, background-color 0s linear 599ms;
}
.sidenavBox:after{
	content: "";
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #4091ca;
    border-radius: 50%;
    z-index: -1;
    transition: all 300ms linear;
}
.sidenav.opend .sidenavBox:after{
	width: 300%;
    border-radius: 50%;
    animation: elastic 150ms ease 300.5ms both;
}

@keyframes elastic {
	0% {
		border-radius: 50%;
   }
	45% {
		border-radius: 0;
   }
	65% {
		border-top-right-radius: 40px 50%;
		border-bottom-right-radius: 40px 50%;
   }
	80% {
		border-radius: 0;
   }
	90% {
		border-top-right-radius: 20px 50%;
		border-bottom-right-radius: 20px 50%;
   }
	100% {
		border-radius: 0;
   }
}

.sidenav .closebtn{position:absolute;top:0;right:0px;font-size:20px;width:24px;height:24px;line-height:24px;background:#fff;color:#333;display:block;text-align:center;}

.sNavBox ul{margin: 0;}
.sNavBox ul.sub-menu{display: none;}
.sNavBox .menu>li{position: relative}
.sNavBox .menu>li .tgl{    position: absolute;right: 0;top: 0;background: #66abdc;display: block;padding: 1px 9px;} 
.sNavBox .menu>li .tgl:after{content:"+"} 
.sNavBox .menu>li.opend .tgl:after{content:"-"} 
.sNavBox .menu>li.opend ul.sub-menu{display: block;} 

.sNavBox .menu>li>a{display: block;padding: 4px 15px;color:#fff;text-transform: uppercase;font-weight: 500;}


.sNavBox .sub-menu a{padding-left: 35px;}

html[lang="tr"] a.glink[title="Turkish"],
html[lang="auto"] a.glink[title="Turkish"],
html[lang="en"] a.glink[title="English"]{
    font-weight:600;
}



@media (max-width:1200px){
	.prow1{background:none;}
	.wDesc h1{
		font-size: 16px;
		line-height:16px;
		margin-bottom:40px;
	}
}
@media (max-width:990px){
	.container{max-width:100%;}
	.forMobile{display:block;}
	.forDesktop{display:none;}
	.hSec1{top:70px;}
	.siteLogo > a{padding:10px 30px 30px;width:170px;}
	.vertNaviBox{transform:none;}
	.blogCol .lineTitle{max-width:100%;}
	.wDesc h1 strong{
		font-size:35px;
	}
}

@media (max-width: 768px){
	#sModal .siteForm .wpcf7-submit{display: block;float: none;margin: auto;}
	
	.siteLogo{
		left:20px;
		transform:none;
	}

	.hSec0{padding-top: 25px;padding-bottom: 10px;}

	.sosLine{
		 
		width:100%;
		right:0;
		border-radius:0;padding: 5px;    position: absolute;top:0;z-index: 2;
	}
	 
	.sosLine:hover{
		background:#fd2d2d;
	}
	.siteLogo > a{
		padding:50px 60px 20px;
		width:240px;
	}
	.menu li.pati{
	    background: #8cc63f;
    position: absolute;
    top: 6px;
    width: calc(100% - 10px);
    border-radius: 6px;
    left: 5px;
	}
	.sub-menu li{
		margin-bottom:10px;
	}
	.vidCol a{text-align:center;padding-top:70px;}
	.vidCol img{padding-bottom:20px;}
	.postList .d-flex{
		display:block!important;
		text-align:center;
	}
	.postList .btn{margin:auto;}
	.postList .plPic span{margin:10px auto;}
	
	.aboutus .col-md-7{order:2;}
	.aboutus .col-5{order:1;}
	
	.footerMenu{text-align: center;}
	.footerMenu ._wi .menu li{
		width:100%;
		display:block;
	}
	.footerSoc .d-flex{
		display:block!important;
		padding:20px 40px;
		text-align:center;
	}
	.footerSoc .socLinks{
		margin:10px 0!important;
	}
	.footerSoc a{
		width:40px;
		height:40px;
		line-height:36px;
		font-size:20px;
	}
	
}

@media (max-width: 576px){
	.sForm input{width:250px;}
	.naviBox .swiper-button-prev, .naviBox .swiper-button-next{
		width:34px;
		height:34px;
	}
	.naviBox .swiper-button-prev::after, .naviBox .swiper-button-next::after{
		font-size:18px;
	}
	.pagiBox .swiper-pagination{
		padding: 10px 5px 0;
	}
	.pagiBox .swiper-pagination-bullet{
		width: 18px;
		height: 18px;
	}
	.pageHeader .crumb{
		bottom:5px;
	}
	.pageHeader .crumb .inner{
		padding:3px 25px;
		font-size:13px;
	}
	.wDesc h1{
		margin-top:40px;
	}
	.prow1{
		padding: 0 0 200px;
	}
	.siteForm .row2 input{
		width:100%;
	}
	.formTxarea, .comment-form input{
		margin:0;
	}
	.uyeItem img{width:100%;}
	.comment-form .form-submit{
		width:100%;
		margin:0;
		padding-bottom:20px;
		padding-left:0;
	}
	.footerMenu{
		text-align:center;
	}
}

@media (max-width: 480px){
	.siteLogo > a{
		width:160px;
		padding:45px 40px 20px;
	}
	.sosLine a{
		padding:2px 10px;
		font-size:12px;
	}
	.dogPic{bottom:-150px;}
	
	.postList .plPic span{width:100%;}
	
	.textwidget .d-flex{justify-content:center;}
	.textwidget .d-flex i{display:none;}
	
	.footerSoc a{    width: 30px;     height: 30px;     line-height: 26px;     font-size: 14px;     border-width: 2px;}
}

@media (max-width: 380px){
	.wDesc h1{
		position:relative;
		line-height:35px;
	}
	.wDesc h1 strong{font-size:30px;}
	.wDesc h1 em{
		font-size:60px;
		position:absolute;
		top:-20px;
		right:0;
	}
	.siteLogo > a{
		width:130px;
		padding:25px 30px 20px;
	}
	.ikForm .inp > .label{
		font-size:12px;
	}
}


